local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("deDE", function() return {
	["Track"] = "Track",
	["What data types to track."] = "Welche Daten aufgezeichnet werden sollen.",
	["Tooltip"] = "Tooltip",
	["What data to show in the tooltip."] = "Welche Daten im Tooltip angezeigt werden sollen.",
	["Toggle whether to display data from %q in the tooltip."] = "Datenanzeige von %q im Tooltip ein/ausschalten.",
	["Colors"] = "Farben",
	["Assign colors to the different data types."] = "Farben f\195\188r die verschiedenen Arten von Daten bestimmen.",
	["What color to use for the %q data type."] = "Welche Farbe f\195\188r die Datenart %q verwendet werden soll.",
	["Color the tooltip"] = "Den Tooltip f\195\164rben",
	["Toggles whether or not to use these colors in the tooltip."] = "Die Verwendung dieser Farben im Tooltip ein/ausschalten.",
	
	["Bars"] = "Balken",
	["Settings for the GUI."] = "Einstellungen f\195\188r das GUI.",
	["Toggle the GUI."] = "Das GUI ein/ausschalten",
	["Show"] = "Anzeigen",
	["Display"] = "Anzeige",
	["What data to show in the GUI."] = "Welche Daten im GUI angezeigt werden sollen.",
	["Texture"] = "Textur",
	["Set the bar texture."] = "Die Textur der Balken einstellen.",
	["Scale"] = "Skalierung",
	["Set the bar window scale."] = "Die Skalierung f\195\188r die Balken im Hauptfenster einstellen.",
	["Window Color"] = "Fensterfarbe",
	["Set the GUI Color"] = "Die Farbe f\195\188r das GUI einstellen.",
	["Show Windows"] = "Fenster anzeigen",
	["Toggle showing all windows on/off"] = "Die Anzeige aller Fenster ein/ausschalten",

	["Resetting data as requested by %s."] = "Zur\195\188cksetzen der Daten wie von %s angefordert.",
	["Reset"] = "Zur\195\188cksetzen",
	["Options for when to reset the data."] = "Optionen, wann die Daten zur\195\188ckgesetzt werden sollen.",
	["Reset now"] = "Jetzt zur\195\188cksetzen",
	["Immediately resets your data."] = "Setzt deine Daten umgehend zur\195\188ck.",
	["Reset group"] = "Gruppen-Reset",
	["Resets the Violation data for every group member. Only the group leader or an officer can do this."] = "Resettet die Violation-Daten f\195\188r jedes Gruppenmitglied. Nur Gruppenanf\195\188hrer und Offiziere k\195\182nnen dies tun.",
	["Leader resets"] = "Anf\195\188hrer-Resets",
	["Accept reset requests from raid leaders or officers."] = "Akzeptieren von Reset-Anforderungen die von Raidleadern oder Offizieren kommen.",
	["Auto-reset"] = "Auto-Reset",
	["Entering combat"] = "Kampfeintritt",
	["Automatically reset the data when entering combat."] = "Daten automatisch zur\195\188cksetzen, wenn man in den Kampf eintritt.",
	["Leaving combat"] = "Kampfaustritt",
	["Automatically reset the data when leaving combat."] = "Daten automatisch zur\195\188cksetzen, wenn man den Kampf verl\195\164sst.",
	["Print on reset"] = "Ausgabe bei Reset",
	["Prints your current data locally when your data is reset."] = "Gibt deine aktuellen Daten lokal aus wenn diese zur\195\188ckgesetzt werden.",

	["Text"] = "Text",
	["What data to show on the FuBar panel, if available."] = "Welche Daten im FuBar-Tooltip angezeigt werden sollen (wenn verf\195\188gbar).",

	["Toggle whether to track %q."] = "Aufzeichnung von %q ein/ausschalten",
	["Toggle whether to display data from %q on the FuBar panel."] = "Die Anzeige von Daten von %q in der FuBar-Tooltip ein/ausschalten.",

	["%s has been disabled, since it is not compatible with the latest module API."] = "%s wurde deaktiviert, da es nicht kompatibel mit dem aktuellsten API-Modul ist.",
	["No modules running, please enable one or more from the configuration menu."] = "Keine Module am Laufen, bitte aktiviere eines oder mehrere Module im Konfigurationsmen\195\188.",
	["No data gathered yet."] = "Bisher keine Daten gesammelt.",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fAlt-Click|r to issue a group reset. |cffeda55fShift-Click|r to reset."] = "|cffeda55fKlicken|r um die Anzeige ein/auszuschalten. |cffeda55fALT-Klicken|r um einen Gruppen-Reset zu publizieren. |cffeda55fSHIFT-Klicken|r um Daten zu resetten.",
	["Player"] = "Spieler",
	["#"] = "#",
	["%s: %d"] = "%s: %d",

	["Show Window"] = "Fenster anzeigen",
	["Lock"] = "Sperren",
	["Lock Window"] = "Fenster sperren",
	["Use Module Color"] = "Modulfarbe verwenden",
	["Use Module Color for the window header"] = "Die Modulfarbe in der Kopfzeile verwenden",
	["Color"] = "Farbe",
	["Window Color"] = "Farbe des Fensters",
	["Use default texture"] = "Standardtextur verwenden",
	["Use default bar texture"] = "Die Standardtextur f\195\188r Balken verwenden",
	["Bar Texture"] = "Balkentextur",
	["Set the window scale"] = "Die Skalierung des Fensters festlegen",
	["Reset module"] = "Modul zur\195\188cksetzen",
	["Reset window module data"] = "Reset window module data",
	["Delete"] = "L\195\182schen",
	["Delete Window"] = "Fenster l\195\182schen",

	["Windows"] = "Fenster",
	["Window Options"] = "Fensteroptionen",
	["Create New Window"] = "Neues Fenster erstellen",
	["Create a new bar window"] = "Ein neues Fenster erstellen",
	["Default Texture"] = "Standardtextur",
	["Default Bar Texture"] = "Standardbalkentextur",
	["Show window bar tooltips"] = "Fenstertooltips anzeigen",
	["Enable showing tooltips on window bar hovering.\nWhen enabled, hold control to force display while in combat."] = "Das Anzeigen der Tooltips beim \195\156berfahren der Balken mit der Maus aktivieren.\nWenn aktiviert, halte Ctrl um die Anzeige auch im Kampf zu aktivieren.",
	["Merge pets"] = "Begleiter zusammenf\195\188gen",
	["Merge pet data with master."] = "Begleiter-Daten mit dem Besitzer zusammenf\195\188gen.",

	["Report"] = "Berichten",
	["Report your current data to a channel."] = "Deine aktuellen Daten in einen Kanal berichten.",
	["Report your current data to a channel.\nClick to send to most recent destination."] = "Deine aktuellen Daten in einen Kanal berichten. \nKlicken um an den zuletzt verwendeten Kanal zu senden.",
	["Whisper"] = "Fl\195\188stern",
	["Whisper the data to someone."] = "Die Daten an ein bestimmtes Ziel fl\195\188stern.",
	["Say"] = "Sagen",
	["Print module data to say."] = "Daten \195\188ber 'Sagen' ausgeben",
	["Guild"] = "Gilde",
	["Print module data on guild channel."] = "Daten im Gilden-Chat berichten.",
	["Officer"] = "Offizier",
	["Print module data on officer channel."] = "Daten im Offiziers-Chat berichten.",
	["Party"] = "Gruppe",
	["Print module data on party channel."] = "Daten im Gruppen-Chat berichten.",
	["Raid"] = "Raid",
	["Print module data on raid channel."] = "Daten im Raid-Chat berichten.",
	["Lines"] = "Zeilen",
	["Maximum number of lines to print."] = "Die maximale Zeilenanzahl festlegen, die berichtet werden soll.",
	["Spying"] = "Spionage",
	["DamageMeters"] = "DamageMeters",
	["Spy DamageMeters."] = "DamageMeters ausspionieren.",
	["SWStats"] = "SWStats",
	["Spy SWStats."] = "SWStats ausspionieren.",
	["Syncing report"] = "Syncing report",
	["Display which player are actually sending data."] = "Anzeigen, welche Spieler aktuell Daten senden.",
	
	["Spying allows Violation to read data sent by other meter addons. "] = "Spionage erlaubt Violation Daten die von anderen Addons gesendet werden zu lesen.",
	["Although it receives their data, it will not send anything back to them."] = "Obwohl es ihre Daten empf\195\164ngt, wird es keine Daten an diese zur\195\188cksenden.",

	["Send %s data."] = "%s Daten senden.",
	["Send %s data.\nClick to send to most recent destination."] = "%s Daten senden. \nKlicken um an das zuletzt verwendete Ziel zu senden.",
	["==== %s (pets merged) ===="] = "==== %s (Begleiter zusammengef\195\188gt) ====",
	["==== %s ===="] = "==== %s ====",
	["Send reports to %s."] = "Sende Berichte an %s.",
	["Print module data on %s channel."] = "Daten im %s Kanal ausgeben.",
	
	["Only the group leader or an officer can do that."] = "Nur der Gruppenanf\195\188hrer oder ein Offizier k\195\182nnen diese Aktion ausf\195\188hren.",
	["Violation v%s is available. Please consider updating."] = "Violation v%s ist verf\195\188gbar. Bitte aktualisiere deine Version.",
	["All windows are currently configured to be not Shown. You will need to show some windows manually before you can use this shortcut to temporarily hide and show windows."] = "Alle Fenster sind momentan so konfiguriert, da\195\159 sie nicht angezeigt werden. Du wirst einige Fenster manuell anzeigen m\195\188ssen bevor du diesen Befehl ausf\195\188hren kannst, die Fenster tempor\195\164r ein- bzw. auszublenden.",
	
	["%s, modules: %s"] = "%s, Module: %s",
	["No syncing information"] = "Keine Synchronisierungsinformation",
	
	["Data source"] = "Datenquelle",
	["Options for Window %d. %s"] = "Optionen f\195\188r Fenster %d. %s",
	
	["Show in group"] = "In Gruppe anzeigen",
	["Show Windows when in a group."] = "Hauptfenster anzeigen wenn in einer Gruppe.",
} end)
