﻿local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("frFR", function() return {
	["Track"] = "Surveiller",
	["What data types to track."] = "Détermine les types de données à surveiller.",
	["Tooltip"] = "Infobulle",
	["What data to show in the tooltip."] = "Détermine les données à afficher dans l'infobulle.",
	["Toggle whether to display data from %q in the tooltip."] = "Affiche ou non les données du module %q dans l'infobulle.",
	["Colors"] = "Couleurs",
	["Assign colors to the different data types."] = "Assigne des couleurs aux différents types de données.",
	["What color to use for the %q data type."] = "Détermine la couleur à utiliser pour le module %q.",
	["Color the tooltip"] = "Colorer l'infobulle",
	["Toggles whether or not to use these colors in the tooltip."] = "Utilise ou non ces couleurs dans l'infobulle.",

	["Bars"] = "Barres",
	["Settings for the GUI."] = "Paramètres concernant le GUI.",
	["Toggle the GUI."] = "Affiche ou non le GUI.",
	["Show"] = "Afficher",
	["Display"] = "Affichage",
	["What data to show in the GUI."] = "Détermine les données à afficher dans le GUI.",
	["Texture"] = "Texture",
	["Set the bar texture."] = "Détermine la texture des barres.",
	["Scale"] = "Échelle",
	["Set the bar window scale."] = "Détermine l'échelle de la fenêtre des barres.",
	["Window Color"] = "Couleur de la fenêtre",
	["Set the GUI Color"] = "Détermine la couleur du GUI.",
	["Show Windows"] = "Afficher toutes les fenêtres",
	["Toggle showing all windows on/off"] = "Affiche ou non toutes les fenêtres.",

	["Resetting data as requested by %s."] = "Réinitialisation des données à la demande de %s.",
	["Reset"] = "Réinitialiser",
	["Options for when to reset the data."] = "Options concernant la remise à zéro des données.",
	["Reset now"] = "Réinitialiser maintenant",
	["Immediately resets your data."] = "Réinitialise immédiatement vos données.",
	["Reset group"] = "Réinitialiser le groupe",
	["Resets the Violation data for every group member. Only the group leader or an officer can do this."] = "Réinitialise les données Violation de tous les membres du groupe. Seul le chef du groupe ou un assistant y est autorisé.",
	["Leader resets"] = "Réinitialisations du chef",
	["Accept reset requests from raid leaders or officers."] = "Accepte automatiquement les demandes de réinitialisation du chef de raid ou de ses assistants.",
	["Auto-reset"] = "Réinitialisation auto.",
	["Entering combat"] = "Début du combat",
	["Automatically reset the data when entering combat."] = "Réinitialise automatiquement les données au début du combat.",
	["Leaving combat"] = "Fin du combat",
	["Automatically reset the data when leaving combat."] = "Réinitialise automatiquement les données à la sortie du combat.",
	["Print on reset"] = "Afficher quand RÀZ",
	["Prints your current data locally when your data is reset."] = "Affiche vos données actuelles dans votre fenêtre de discussion quand vos données sont réinitialisées.",

	["Text"] = "Texte",
	["What data to show on the FuBar panel, if available."] = "Détermine les données à afficher sur le panneau FuBar, si disponible.",

	["Toggle whether to track %q."] = "Surveille ou non les données du module %q.",
	["Toggle whether to display data from %q on the FuBar panel."] = "Affiche ou non les données du module %q sur le panneau FuBar.",

	["%s has been disabled, since it is not compatible with the latest module API."] = "%s a été désactivé, étant donnée qu'il n'est pas compatible avec la dernière révision de l'API.",
	["No modules running, please enable one or more from the configuration menu."] = "Aucun module n'est actif, veuillez en lancer un ou plus via le menu de configuration.",
	["No data gathered yet."] = "Aucune donnée récoltée pour le moment.",
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fAlt-Click|r to issue a group reset. |cffeda55fShift-Click|r to reset."] = "|cffeda55fClic|r pour afficher/masquer les barres. |cffeda55fAlt-Clic|r pour demander une réinitialisation de groupe. |cffeda55fShift-Clic|r pour réinitialiser.",
	["Player"] = "Joueur",
	["#"] = "#",
	["%s: %d"] = "%s : %d",

	["Show Window"] = "Afficher la fenêtre",
	["Lock"] = "Verrouiller",
	["Lock Window"] = "Verrouille la fenêtre.",
	["Use Module Color"] = "Utiliser la couleur du module",
	["Use Module Color for the window header"] = "Utilise la couleur du module pour l'en-tête de la fenêtre.",
	["Color"] = "Couleur",
	["Window Color"] = "Couleur de la fenêtre",
	["Use default texture"] = "Utiliser la texture par défaut",
	["Use default bar texture"] = "Utilise la texture des barres par défaut.",
	["Bar Texture"] = "Texture des barres",
	["Set the window scale"] = "Détermine l'échelle de la fenêtre.",
	["Reset module"] = "Réinitialiser le module",
	["Reset window module data"] = "Réinitialise les données du module de la fenêtre.",
	["Delete"] = "Supprimer",
	["Delete Window"] = "Supprime la fenêtre.",

	["Windows"] = "Fenêtres",
	["Window Options"] = "Options concernant les fenêtres.",
	["Create New Window"] = "Créer une nouvelle fenêtre",
	["Create a new bar window"] = "Créée une nouvelle fenêtre.",
	["Default Texture"] = "Texture par défaut",
	["Default Bar Texture"] = "Texture des barres par défaut.",
	["Show window bar tooltips"] = "Afficher infobulles des barres",
	["Enable showing tooltips on window bar hovering.\nWhen enabled, hold control to force display while in combat."] = "Active l'affichage des infobulles au passage de la souris sur les barres des fenêtres.\nQuand activé, maintenez la touche Contrôle enfoncée pour forcer leur affichage en combat.",
	["Merge pets"] = "Fusionner les familiers",
	["Merge pet data with master."] = "Fusionne les données des familiers avec leurs maîtres respectifs.",

	["Report"] = "Rapport",
	["Report your current data to a channel."] = "Affiche un rapport de vos données actuelles sur un canal.",
	["Report your current data to a channel.\nClick to send to most recent destination."] = "Affiche un rapport de vos données actuelles sur un canal.\nCliquez pour envoyer à la destination la plus récente.",
	["Whisper"] = "Chuchoter",
	["Whisper the data to someone."] = "Chuchote les données à quelqu'un.",
	["Say"] = "Dire",
	["Print module data to say."] = "Affiche les données du module sur le canal Dire.",
	["Guild"] = "Guilde",
	["Print module data on guild channel."] = "Affiche les données du module sur le canal Guilde.",
	["Officer"] = "Officier",
	["Print module data on officer channel."] = "Affiche les données du module sur le canal Officier.",
	["Party"] = "Groupe",
	["Print module data on guild channel."] = "Affiche les données du module sur le canal Groupe.",
	["Raid"] = "Raid",
	["Print module data on raid channel."] = "Affiche les données du module sur le canal Raid.",
	["Lines"] = "Lignes",
	["Maximum number of lines to print."] = "Nombre maximal de lignes à afficher.",
	["Spying"] = "Espionnage",
	["DamageMeters"] = "DamageMeters",
	["Spy DamageMeters."] = "Espionne les données envoyées par DamageMeters.",
	["SWStats"] = "SWStats",
	["Spy SWStats."] = "Espionne les données envoyées par SWStats.",
	["Syncing report"] = "Rapport de synchro",
	["Display which player are actually sending data."] = "Indique les personnes envoyant actuellement des données.",

	["Spying allows Violation to read data sent by other meter addons. "] = "L'espionnage permet à Violation de lire les données envoyées par les autres addons du genre. ",
	["Although it receives their data, it will not send anything back to them."] = "Cependant, pour sa part, Violation n'enverra rien aux autres addons.",

	["Send %s data."] = "Envoye les données du module %s.",
	["Send %s data.\nClick to send to most recent destination."] = "Envoye les données du module %s.\nCliquez pour envoyer à la destination la plus récente.",
	["==== %s (pets merged) ===="] = "==== %s (avec familiers) ====",
	["==== %s ===="] = "==== %s ====",
	["Send reports to %s."] = "Envoye les rapports à %s.",
	["Print module data on %s channel."] = "Affiche les données du module sur le canal %s.",

	["Only the group leader or an officer can do that."] = "Seul le chef du groupe ou un officier peut faire cela.",
	["Violation v%s is available. Please consider updating."] = "Violation v%s est disponible. Pensez à vous mettre à jour !",
	["All windows are currently configured to be not Shown. You will need to show some windows manually before you can use this shortcut to temporarily hide and show windows."] = "Toutes les fenêtres sont actuellement configurées pour ne pas être affichées. Vous aurez besoin d'afficher quelques fenêtres manuellement avant de pouvoir utiliser ce raccourci afin de temporairement cacher et afficher les fenêtres.",

	["%s, modules: %s"] = "%s, modules : %s",
	["No syncing information"] = "Aucun information de synchronisation",

	["Data source"] = "Source des données",
	["Options for Window %d. %s"] = "Options concernant la fenêtre %d. %s",

	["Show in group"] = "Afficher en groupe",
	["Show Windows when in a group."] = "Affiche les fenêtres quand vous êtes dans un groupe.",
} end)